diff options
Diffstat (limited to 'bin/return-assignment')
-rwxr-xr-x | bin/return-assignment | 6 |
1 files changed, 3 insertions, 3 deletions
diff --git a/bin/return-assignment b/bin/return-assignment index 553247c..dd13925 100755 --- a/bin/return-assignment +++ b/bin/return-assignment @@ -29,13 +29,13 @@ fi # Create a lock file and a trap. exec 9> "${build_list_lock_file}" -if ! flock -n 9; then +if ! verbose_flock -n 9; then >&2 echo 'come back (shortly) later - I cannot lock build list.' exit 1 fi exec 8> "${sanity_check_lock_file}" -if ! flock -s -n 8; then +if ! verbose_flock -s -n 8; then >&2 echo 'come back (shortly) later - sanity-check running.' exit 1 fi @@ -226,7 +226,7 @@ fi # so we also need a lock on the package database exec 7> "${package_database_lock_file}" -if ! flock -n 7; then +if ! verbose_flock -n 7; then >&2 echo 'come back (shortly) later - I cannot lock package database.' exit 1 fi |